{
    "clang.cflags": [
        "-Ibsp/include",
        "-Imicropython/",
        "-Imicropython/ports/nuttx",
        "-Imicropython/ports/nuttx/build"
    ],
    "clang.cxxflags": [
        "-Ibsp/include",
        "-Imicropython/",
        "-Imicropython/ports/nuttx",
        "-Imicropython/ports/nuttx/build"
    ],
    "files.associations": {
        "stdint.h": "c",
        "chrono": "c",
        "iterator": "c",
        "memory": "c",
        "pins.h": "c",
        "algorithm": "c",
        "*.inc": "c",
        "stdio.h": "c"
    }
}